<script setup lang="ts">

import {Action} from "element-plus";

const dataRaw = await $fetch(`/api/tools/qqazk/search?words=&method=hz`)
if (dataRaw.haveMess){
  ElMessageBox.alert(dataRaw.message,"获取资源错误",{
    confirmButtonText: '确认',
    callback:(action:Action)=>{

    }
  })
}
let arr = dataRaw.data

// console.log(arr)
</script>

<template>
<Title>网站地图-所有笔顺码</Title>
<NuxtLink v-for="value in arr" :to="'/tools/qqazk/details/'+value.id">
{{value.hz}}
</NuxtLink>
</template>

<style scoped>
a {
  margin: 10px;
}
</style>